/* Desktops and laptops ----------- */
@media only screen and (max-width : 1224px) {
	
	span#view-responsive{ 
		display: none; 
	}
	.mobileOnly,.mobileshowMap,.mobileReplace{
		display: none !important;
	}

}
/* Large screens ----------- */
@media only screen and (max-width : 1824px) {

	#Slidemenu,#slideSearch,.showMenu,.menuTitle,.showSearch{
		display:none;
	}
	span#view-responsive{ 
		display: none; 
	}
	.mobileOnly,.mobileshowMap,.mobileReplace{
		display: none !important;
	}

}
/*************************************Responsive Layout switch*********************************/
.view-full-replace{
	cursor: pointer;
}
.rContent{
	display:none;
}
@media screen and (min-width: 760px){	
	span#view-full,.view-full-replace{ 
		display: none !important; 
	}
	span#view-responsive{ 
		display: inline !important; 
	}
}
/*****************************************End Responsive Layout switch***************************************************/

/*************************************640px to 760px****************************************************/
@media only screen and (max-width: 760px) {	
	span#view-full{ 
		display: block !important; 
	}
	h1{
		font-size: 30px;
		line-height: 30px;
	}
	h2{
		font-size: 20px !important;
		line-height: 20px !important;
	}
    img {
		max-width: 100%;
		height: auto;
	}
	#rLogo img{
		max-width: 55%;
	}
	img.polaroid,.rContent .topQuote img {
	    max-width:95%;
	    width: 95%;
	}
	#header{
		display:none;
	}
	header, #header{
		min-height: 0px !important;
	}
	ul.headLinks li div a.outer{
		display: none;
	}
	ul.headLinks li div{
		border-right: none !important;
		background: url("//www.boatus.com/assets/img/bulletBlue.gif") no-repeat scroll 2px 2px transparent;
	}
	.homePage #floatJoin{
		display: none;
	}
	.rHeader ul li{
		display: inline;
		float: left;
		text-align:center;
	}
	
	.rHeader ul li.menuTitle{
		width: 89%;
	}
	.rHeader ul li.menuLogo{
		width: 89%;
		padding:5px;
	}
	.menuTitle h5{
		color: #fff !important;	
	}
	.rHeader .topJoin{
		height:26px;
		font-weight: bold;
		font-size: 11px;
		z-index: 9;
	}
	body{
		background:none!important;
	}
	.fireRed, h3.fireRed{
	font-weight: normal;
	}
	.rHeader{
			display:block!important;
			width: 760px;
	}
	ul.headLinks{
		margin-top: 1%;
		text-align: center;
	}
	ul.headLinks li{
		float: none !important;
		display: inline-block !important;
	}
	.rContent{
			display:block;
		}
	#slideSearch{
		width: 98%;
		height: 42px;
	}
	#slideSearch #homeSearch{
		display: block;
	}
	.showMenu,.menuTitle,.showSearch, .menuLogo{
		display: block;
	}
	.menuTitle h1{	
		font-size: 22px;
	}
	#page #sidebar{
		display:none;
	}
	#page .directionList{
		display:block!important;
	}
	#content{
		margin-top:10px;
	}
	#content #sidebar{
		display:block;
	}
	#publications{
		display: none;
	}
	/*Footer*/
	footer, #footer{
		padding: 5px 0 2px !important;
	}
	footer .footerDivider, #footer .footerDivider{
		width: auto !important;
		margin-top:25px !important;
	}
	footer nav > ul > li, #footer nav > ul > li{
		width: 135px !important;
		border-right:none !important;
	}
	footer nav, #footer nav{
		width: 300px !important;
		/*display: none;*/
	}
	footer p, #footer p{
		margin-top:30px !important;
	}
	footer nav ul li ul li{
		display: none;
	}
	footer nav ul li ul li.footerTitle{
		display: block !important;
	}
	/* new Footer 20140729ba */
	footer #minimal .footerDivider, #footer #minimal .footerDivider{
		width: auto !important;
		margin-top:25px !important;
	}
	footer #minimal nav, #footer #minimal nav{
		width: 300px !important;
	}
	footer #minimal nav #footerLinks, #footer #minimal nav #footerLinks { width: 100%; display: block; float: left; margin-top: 5px; line-height: 20px;}
	footer #minimal nav #footerLinks #mainSections ul li div, #footer #minimal nav #footerLinks #mainSections ul li div {padding-left: 0; border-left: 0; margin-left: 0;}
	/*footer #minimal nav #footerLinks #mainSections ul li, #footer #minimal nav #footerLinks #mainSections ul li {padding: 1em;}*/
	footer #minimal #mainSections a, footer #minimal #mainSections a:hover, footer #minimal #mainSections a:active, footer #minimal #mainSections a:visited, #footer #minimal #mainSections a, #footer #minimal #mainSections a:hover, #footer #minimal #mainSections a:active, #footer #minimal #mainSections a:visited {font-size: 12px; line-height:12px;}
	footer #minimal nav #footerLinks #mainSections, #footer #minimal nav #footerLinks #mainSections {margin-bottom:0;}
	footer #minimal p, #footer #minimal p{
		margin-top:0px !important;
	}
	footer #minimal, #footer #minimal{
		margin-top:0px !important;
		padding-top: 0px !important;
	}
	footer #minimal nav #footerLinks #mainSections ul li.first-child, #footer #minimal nav #footerLinks #mainSections ul li.first-child{
		display: none !important;
	}
	footer #minimal nav #footerLinks #mainSections ul li.last-child, #footer #minimal nav #footerLinks #mainSections ul li.last-child{
		border: none !important;
	}
	footer #minimal nav #footerLinks #mainSections ul li, #footer #minimal nav #footerLinks #mainSections ul li{
		padding: 4px;
		display: inline-block  !important;
		float: none !important;
		border-right: 1px solid #444444;
	}
	#view-options {
		padding-bottom: 50px;
		
	}
	/* End New Footer 20140729ba */
	/*NewHompage*/
	
.homeSectionData span.right, .homeSectionData .left{
	float: none;
}	
.homepage{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: normal;
}
.topQuote{
	text-align:center;
	width: 100%;
	background: url("../img/service-savings-double-line.jpg" )repeat-x 0px 55px;
}
.colorBehind{
	background: #ffffff;	
	margin: 0 auto;	
	width: 26%;
}
.topQuote h1{
	color: #CD0102;
	font-weight: normal;
}
#homeData a.toggle span.expCont {background: url(../img/red-down-arrow-stroke.png) no-repeat; height: 17px; width: 17px; margin: 3px 5px 20px 0; float: right;}
#homeData a.toggle:hover span.expCont {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
#homeData a.toggle.expanded span.expCont {background: url(../img/red-up-arrow-stroke.png) no-repeat;}
#homeData a.toggle.expanded:hover span.expCont {-webkit-transform: none; -moz-transform: none; -o-transform: none; -ms-transform: none; transform: none;}

.homeSectionMain{
	background: url(../img/stripe.png) repeat #DCE4E7;
	padding: 10px;
	border-bottom: 1px solid #ffffff;
}
.homeSectionTitle{
	text-decoration:none;
	font-size: 28px;
	line-height: 28px;
	color:#000032;	
}
a.homeSectionTitle{
	width:100%;
} 
.homeSectionData{
	color: #666666 !important;
	width: 95%;
}
.homeSectionData ul li{
	color: #666666 !important;
	font-size: 15px;
	line-height: 15px;
}
#iconRow{
	text-align: center;
	/*padding-left:2%;*/
}
.darkgrey{
	color: #333333;
}

a.fireRed{
	text-decoration: none;
}
.homepage .readMore{
	 background-position: -3px -978px;
}
.flatText{
	color: #888;
    padding: 5px;
    border: 1px solid #DCE4E7;
    background: #FBFBFB;
    outline: 0; 
    border-radius: 5px;
    width: 75%;
}		

	/*End NewHompage*/
	
	.hurrTrackBox{		
		margin-top: 5px;		
	}
	.innerhurrTrackBox{
		background:url("//www.boatus.com/assets/img/CurrentlyTrackingBG.jpg") no-repeat;
		height: 72px;
		
	}
	.innerhurrTrackBox h1{
		display: none;
	}
	.innerhurrTrackBox h3{		
		margin:0px 0px 0px 95px;	
		position:relative;
		top:40px;
		
	}
	.innerhurrTrackBox span{
		padding-left:50px; 
		text-decoration:underline;
		color: #990000;
		position:relative;
		top:40px;	
	}	
	.container_30{
		/*width: 550px;width: 80%;*/
		width: 96% !important;
	}
	.grid-4{
	/*width: 222px;*/
	width: 340px;
	}
	.grid-5,
	.grid-6,
	.grid-7,
	.grid-8,
	.grid-9,
	.grid-10,
	.grid-11,
	.grid-12,
	.grid-12-5,
	.grid-13,
	.grid-14,
	.grid-15,
	.grid-16,
	.grid-17,
	.grid-18,
	.grid-19,
	.grid-19-5,
	.grid-20,
	.grid-21,
	.grid-22,
	.grid-23,
	.grid-24,
	.grid-25,
	.grid-26,
	.grid-27,
	.grid-28,
	.grid-29,
	.grid-30
	{
		width: 98% !important;
		margin-left: 0px !important;
	}
	/*Social Buttons*/
	.boatUSSocial{
		display: none;
	}
	.boatUSSocial li.social a{
		padding: 3px 0px 3px 18px;
		background-image: none;
	}
	.boatUSSocial li.social a img{
		height:50px;
		width: 50px;
		display: inline !important;
	}
	.rContent .boatUSSocial{
		display: block;
		text-align:center;
	}
	.rContent #sidebar h3,.boatUSSocial li.social a span{
		display: none;
	}	
	#sidebar .boatUSSocial li{
		display: inline;
	}
	/*BoatRamps*/
	.searchByState{
		/*margin-left:-3px !important;*/
		display: none !important;
	}
	.searchPage .search-box .search-field{
		width: 65% !important;
	}
	.search-box .search-field{
		width: 70%!important;
		font-size: 14px !important;
	}

	.toolbar .tools{
		margin-right:6px !important;
		margin-top: 20px;
	}
	.toolbar{
		margin: -14px 0 0 10px !important;
	}
	form.form ul.choice-list-inline,form.form ul.choice-list-inline li{
		display: block !important;
	}
	.basic-search-box a{
		font-size: 11px;
	}
	#search-radius-column{
		width: 41%;
	}
	#search-sort-column{
		width: 50%;
	}
	.smallSidebar li.listing .listing-info{
		width: 220px !important;
	}
	#startAddress{
		width: 180px !important;
	}
	#sendToDialogTabs .tab{
		left:0px !important;
		top: 117px !important;
		background:#ffffff;
	}
	#colorbox, #cboxOverlay, #cboxWrapper{
		
		
		/*background:#ffffff !important;
		padding-left: 10px !important;*/
	}
	#cboxLoadedContent{
		overflow: hidden !important;
	}
	#colorbox{
		position:absolute !important;
	}
	#blockLeft{
		width: 200px !important;
		float: none !important;
		display: block !important;
		border-right: none !important;
	}
	#blockRight{
		width: 200px !important;
		float: none !important;
		display: block !important;
		padding-left: 0px !important;
	}
	#addRampForm{
		width: 200px !important;
		
	}
	.fullMap #map-container{
	/*	width: 500px;*/
		margin: 0 auto;
	}
	.fullMap .sidebar{
		display: none !important;
	}
	.fullMap #map{
		left: 13px !important;
	}
	/*.basic-search-box{
		margin: 20px 0px -25px 0px;
	}*/
	.splitButton #click_for_map,#other-maps{
		display: none !important;
	}
	.splitButton .splitMiddle{
		border-radius: 0px 4px 4px 0px;
	} 
	
	.listingPage .listing-tools a{
		/*text-indent: -9999px;*/
		font-size: 10px;
	}
	div.flash{
		width: 100%;
	}
	
	.boatRamps #rightCol .welcomeBox{
		display: block !important;	
	}
	.boatRamps #leftCol .welcomeBox{
		display: none !important;	
	}
	.boatRamps #rightCol{
		margin-top: 10px;
	}
	.boatRamps .search-box{
		margin-bottom:0px;
	}
	.search-box{
		margin-bottom:0px !important;
		margin-top: 10px;
	}
	/*end Boat Ramps*/
	.hideMe,.hero-gallery{
	display:none !important;
	}
	/*Lightbox*/
	#boatus_overlay{
		width: 200px !important;
		height: inherit !important;
		/*top: 650px !important;*/
	}	
	/*Float Join Buttons*/
	#floatJoin{
		display: none !important;
	}
	/*Insurance*/
	nav.insFooter li{
		width: 147px !important;
		text-align: left !important;
	}
	.chatIcon{
		display: none;
	}
	.surveyors{		
		width: 95% !important;
	}
	.surveyors ul li a{
		word-wrap: break-word;
	}
	.mobileOnlyClear{
		clear: both !important;
	}
	.mobileOnlyFloatReset{
		float: none!important;
		margin-top:5px;
	}
	/*Towing*/
	#towingeader{
		display: none !important;
	}
	.featuredServicesSection{
		background-image:none !important;
		width: 96% !important;
	}
	.featuredServicesSection .grid-7{
		display: none !important;
	}
	/*Magazine*/
	.bk-rubyslider{
		display: none;
	}
	#leftCol .grid-5.center a.shareButton{
		float: right !important;
		margin-top: -15px !important;
	}
	.pictureCaption{
		float: right !important;
		min-width:210px;
	}
	.magazineImgGird{
		
	}
	div#bottomCenter.testimonial{
		background-color:#ffffff !important;
		position: inherit;
		width: 97% !important;
	}
	div.testimonial{
		color:#555555 !important;
		text-shadow: 1px 1px 1px #ffffff !important;
	}
	/*Boat Tech*/
	div.box1{
		margin: 5px 0 0 0px!important;
	}
	/*ServiceLocator*/
	.MSLmap{
		display: none;
	}
	.rampsbanner{
		width: 88%;
	}
	.searchPage form.form li > div.select-list, div.select-list{
		max-height:none !important;
	}
	.listingPage #map{
		width: auto !important;
	}
	.msl .serviceLocator{
		display: block !important;
	}
	.msl #sidebar{
		margin-top:18px;
	}
	
	/*Gov Affairs*/
	#USMap{
		display: none !important;
	}
	.mobileshowMap,.mobileReplace{
		display: block !important;;
	}
	/*Foundation*/
	.BrightcoveExperience{
		display: none !important;
	}
	/*Testimonials*/
	#testimonialHolder{
		display: none !important;
	}
	blockquote, blockquote.red{
		margin:12px 0 !important;
		padding: 0 0 0 30px !important;
	}
	blockquote div, blockquote.red div{
		padding: 0px !important;
	}
	blockquote div p{
		margin-right: 25px !important;
	}
	/*Forms*/
	/*form.form li div span.left,form.form li div span.right{
		width: 100% !important;
	}*/
	input.x-large, select.x-large, textarea.x-large{
		width: 200px !important;
	}
	/*YouTube Videos*/	
	/*Back to Top*/
	#back-top {
		margin-left:75% !important;
		bottom: 25px !important;
	}
	/*Blogs*/
	.smLink, .smText{
		color: #ffffff;
	}
	.deptTitle h5{

	color:#ffffff !important;
	text-shadow:0 1px 1px #000;
	margin-left:-12px;
	}
	/****Angler ****/
	.Angler #topNav{
		display: none;
	}
	.Angler #membershipslides{
		display: none;
	}
	.Angler .contact{
		display: none;
	}
	.Angler .rHeader ul{
		background: #CB2126;
			background: -moz-linear-gradient(top,  #CB2126 1%, #2E0708 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#CB2126), color-stop(100%,#2E0708));
			background: -webkit-linear-gradient(top,  #CB2126 1%,#2E0708 100%);
			background: -o-linear-gradient(top,  #CB2126 1%,#2E0708 100%);
			background: -ms-linear-gradient(top,  #CB2126 1%,#2E0708 100%);
			background: linear-gradient(to bottom,  #CB2126 1%,#2E0708 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CB2126', endColorstr='#2E0708',GradientType=0 );	
	
	}
/*******Horizontal List*****/
	.horiLink li{
		float: none !important;
		padding-bottom: 5px;
	}
/*****Desktop hide content****/
	.desktophideMe{
		display:block !important;
	}
}
/*************************************for device width =685px****************************************************/

@media only screen and (max-width: 760px) {
	.rHeader{
	/*	background: url("//www.boatus.com/assets/responsive/img/rHeader_bg.png") repeat-x scroll left top;*/
	width: 685px;
}

.rHeader ul li.menuTitle{
	width: 90%;
}
.rHeader ul li.menuLogo{
	width: 85%;
	padding: 8px;
}
.bluebox{
/*	width: 145px !important;
	height: 145px !important;
*/	font-size:20px !important;
}	
	.bluebox img{ 
		width: 145px !important;
}
.hurrTrackBox{
	border: 1px solid #d6e0e2;
}
	.innerhurrTrackBox{
		background:url("//www.boatus.com/hurricanes/assets/img/logo.png") no-repeat;
		height: 72px;
		background-position: 5px 10px;
	}
	.innerhurrTrackBox h1{
		display:block;
		margin:0px 0px 0px 80px;
		color: #83a5af !important;
	}
	.innerhurrTrackBox h3{		
		margin:0px 0px 0px 80px;	
		position:relative;
		top:0px;
		width: 100%;		
	}
	.innerhurrTrackBox span{
		padding-left:50px; 
		text-decoration:none;
		color: #cc0000 !important;
		position:relative;
		top:0px;	
	}
	.grid-4{
		/*width: 190px;*/
		width: 300px;
	}
	/*Forms*/
	
	input.x-large, select.x-large, textarea.x-large{
		width: 200px !important;
	}
	form.form > ul > li{
		padding: 6px 5px 9px 0px !important;
	}
	input.large, select.large, textarea.large{
		width: 98% !important;
	}
	input.fullWidth, textarea.fullWidth{
		width: 98% !important;
	}
	/*****Social big icons****/
	.boatUSSocial li.social a img{
		display: inline;
	}
}

@media only screen and (max-width: 750px) {
	.bluebox{
/*		width: 135px !important;
		height: 135px !important;
		padding:9px !important;
*/		font-size:18px !important;
		
}	
.bluebox img{ 
		width: 135px !important;
}
}
/*************************************for device width = 600px****************************************************/

@media only screen and (max-width: 684px) {
.rHeader{
/*		background: url("//www.boatus.com/assets/responsive/img/rHeader_bg.png") repeat-x scroll left top;*/
	width: 600px;
}
.homePage #floatJoin{
	display: none;
}
.rHeader ul li.menuTitle{
	width: 89%;
}
.rHeader ul li.menuLogo{
	width: 82%;
}
/*NewHomepage*/
.homeSectionData span.right, .homeSectionData .left{
	float: none;
}
.colorBehind{
	width: 28%;
}
/*End NewHomepage*/
.bluebox{
/*		width: 126px !important;
		height: 126px !important;
*/		font-size:18px !important;
/*		padding:4px !important;*/
}	
.bluebox img{ 
		width: 126px !important;
}
	.hurrTrackBox{
		width: 530px !important;
	}
	.welcomText_m{
		position:relative;
		left:0px;
	}
	.grid-4{
	/*	width: 178px;*/
		width: 262px;
	}
	/*Forms*/
	input.x-large, select.x-large, textarea.x-large{
		width: 200px !important;
	}
	/*YouTube Videos*/
	
}
/*************************************for device width = 568px****************************************************/

@media only screen and (max-width: 599px) {
	.rHeader{
		/*background: url("//www.boatus.com/assets/responsive/img/rHeader_bg.png") repeat-x scroll left top;*/
		width: 568px
	}
	.homePage #floatJoin{
		display: none;
	}
	.rHeader ul li.menuTitle{
		width: 89%;
	}
	.rHeader ul li.menuLogo{
		width: 82%;
	}
	/*NewHomepage*/
	.homeSectionData span.right, .homeSectionData .left{
		float: none;
	}
	.colorBehind{
		width: 29%;
	}
	.topQuote h1{
		font-size: 25px;
	}
/*End NewHomepage*/
	.hurrTrackBox{
		width: 502px !important;
	}
	.bluebox{
/*		width: 118px !important;
		height: 118px !important;
*/		font-size:18px !important;
	}	
	.bluebox img{ 
		width: 118px !important;
}
	/*Forms*/
	form.form li div span.left,form.form li div span.right{
		width: 50% !important;
	}
	input.x-large, select.x-large, textarea.x-large{
		width: 200px !important;
	}
	/*Back to Top*/
	#back-top {
		margin-left:78%!important;
		bottom: 5px !important;
	}
}

/*************************************for device width = 480px****************************************************/
@media only screen and (max-width: 567px) {
	h1{
		font-size: 30px;
		line-height: 30px;
	}
	h2{
		font-size: 20px !important;
		line-height: 20px !important;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	#header{
		display:none;
	}
	header, #header{
		min-height: 0px !important;
	}
	
	body{
		background:none;
	}
	.homePage #floatJoin{
		display: none;
	}

	.rHeader{
		display:block!important;
		width: 480px;
	}
	
	.rHeader ul li.menuTitle{
		width: 89%;
	}
	.rHeader ul li.menuLogo{
		width: 73%;
	}

	ul.headLinks{
		margin-top: 1%;
	/*	margin-left: 9%;*/
		text-align: center;
	}
	ul.headLinks li{
		float: none !important;
		display: inline-block !important;
	}
	#extendMenubg{
		background: url("//www.boatus.com/assets/responsive/img/menuBg.gif") repeat-y scroll left top #5A5959;
	}
	#Slidemenu{
		width:165px;
		height:100%;
		display:block!important;
		float:left;
		margin-left:-165px;		
		background: url("//www.boatus.com/assets/responsive/img/menuBg.gif") repeat-y scroll left top #5A5959;
   		z-index: 5;
		position:absolute;
		top:0px;
}
	#slideSearch{
		width: 98%;
		height: 42px;
	}
	.showMenu,.menuTitle,.showSearch,.menuLogo{
		display: block;
	}
	. h1{	
		font-size: 22px;
		/*margin-left:50px;*/
	}
	#page #sidebar{
		display:none;
	}
	#page .directionList{
		display:block!important;
	}
	.directionsPage #page{
		margin-top:10px;
	}
	#page{
		padding-top:42px;
		z-index:3 !important;		
	}
	#content #sidebar{
		display:block;
	}
	
	#publications{
		display: none;
	}
	/*Footer*/
	
	footer .footerDivider, #footer .footerDivider{
		width: auto;
		margin-top:25px;
	}
	footer nav > ul > li, #footer nav > ul > li{
		width: 135px  !important;
		border-right:none  !important;
	}
	footer nav, #footer nav{
		width: 300px  !important;
		/*display: none;*/
	}
	footer p, #footer p{
		margin-top:30px  !important;
	}

	/*End Footer*/
	/*NewHomepage*/
	.homeSectionData span.right, .homeSectionData .left{
		float: none;
	}
	.topQuote h1{
		font-size: 17px;
		line-height: 17px;
	}
	.topQuote{
		background-position: 0 25px !important;
	}
	.colorBehind{
		width: 45%;
	}

/*End NewHomepage*/
	.bluebox{
/*		width: 80px !important;
		height: 80px !important;
*/		font-size:13px !important;
	}
	.bluebox img{
		width: 80px !important;
	}
	.innerhurrTrackBox{
		height: 50px;
		background-position: 0px 0px;
	}
	.innerhurrTrackBox h1{
		margin:0px 0px 0px 65px;
		text-shadow: none;
		font-size: 16px !important;
		line-height: 14px;
		padding:0px;
		color: #83a5af !important;
	}
	.innerhurrTrackBox h3{		
		margin:0px 0px 0px 67px;	
		position:relative;
		top:0px;
		font-size: 14px !important;
	}
	.innerhurrTrackBox span{
		float:right;
		text-decoration:none;
		color: #cc0000;
	}
	.homeLeft,.homeRight{
		width: 130px !important;
	}
	.grid-4{
		width: 130px !important;
	}
	
	.grid-5,
	.grid-6,
	.grid-7,
	.grid-8,
	.grid-9,
	.grid-10,
	.grid-11,
	.grid-12,
	.grid-12-5,
	.grid-13,
	.grid-14,
	.grid-15,
	.grid-16,
	.grid-17,
	.grid-18,
	.grid-19,
	.grid-19-5,
	.grid-20,
	.grid-21,
	.grid-22,
	.grid-23,
	.grid-24,
	.grid-25,
	.grid-26,
	.grid-27,
	.grid-28,
	.grid-29,
	.grid-30
	{
		width: 98% !important;
	}
	.boatUSSocial{
		display: none;
	}
	.rContent .boatUSSocial{
		display: block;
	}
	.boatUSSocial li.social a{
		padding:3px 0 3px 4px;
	}
	.boatUSSocial li.social a img{
		height:30px;
		width: 30px;
	}
	.rContent #sidebar h3,.boatUSSocial li.social a span{
		display: none;
	}
	#sidebar .boatUSSocial li{
		display: inline;
	}
	.hideMe,.hero-gallery{
	display:none !important;
	}
	/*Lightbox*/
	#boatus_overlay{
		width: 200px !important;
		top: 150px !important;
		height: inherit !important;
	}
/*	.listingPage #map{
		width: 100% !important;
		height:230px !important;
}*/
	/*BoatRamps*/
	.advanced-search-box .search-column li a{
		font-size: 11px;
	}
	/*YouTube Videos*/
	
	/*Back to Top*/
	#back-top {
		bottom: 40px !important;
	}
}
/*************************************400px****************************************************/
@media only screen and (max-width: 400px) {
	
body{
	background:none;
}
.homepage #content, #welcomeText{
	display: none;
}
.homePage #floatJoin{
	display: none;
}
.rHeader{
/*background: url("//www.boatus.com/assets/responsive/img/rHeader_bg.png") repeat-x scroll left top;*/
	width: 400px
}
.bluebox{
/*	width: 70px !important;
	height: 70px !important;
*/	font-size:12px !important;
}
.bluebox img{
	width: 70px !important;
}

}
/*************************************for device width =380px****************************************************/

@media only screen and (max-width: 380px) {
	h3{
		font-size: 17px !important;
		line-height: 17px !important;
	}

	.homePage #floatJoin{
		display: none;
	}
	.rHeader ul li.menuTitle{
		width: 80%;
	}
	.rHeader ul li.menuLogo{
		width: 67%;
	}
	.rHeader{
			width: 380px
	}
	/*Back to Top*/
	#back-top {
		bottom: 30px !important;
	}
	.bluebox{
/*		width: 65px !important;
		height: 65px !important;
*/		font-size:10px !important;
/*		padding:4px !important;*/
	}
	.bluebox img{
		width: 65px !important;
	}
}
/*************************************320px****************************************************/
@media only screen and (max-width: 320px) {	
	h1{
		font-size: 20px !important;
		line-height: 20px !important;
	}
	h2{
		font-size: 18px !important;
		line-height: 18px !important;
	}
	h3{
		font-size: 14px !important;
		line-height: 14px !important;
	}
	h5{
		font-size: 13px !important;
		line-height: 13px !important;
	}
	ul.headLinks a, ul.headLinks a:visited, ul.headLinks a:active{
	font-size: 10px !important;
}
	img {
		max-width: 100%;
		height: auto;
	}
	#header{
		display:none;
	}
	header, #header{
		min-height: 0px !important;
	}
	
	body{
		background:none;
	}
	#rLogo{
		display: block;
		
	}
	.homePage #floatJoin{
		display: none;
	}
	
	.rHeader ul li.menuTitle{
		width: 80%;
	}
	.rHeader ul li.menuLogo{
		width: 65%;
	}
	#page #sidebar{
		display:none;
	}
	#page .directionList{
		display:block!important;
	}
	#page{
		padding-top:42px;
		z-index:3 !important;		
	}
	.directionsPage #page{
		margin-top:10px;
	}
	.directionsPage #page{
		margin-top:10px;
	}
	#content #sidebar{
		display:block;
	}
	/*#page{
		margin-left:10px;
	}*/
	#extendMenubg{
		background: url("//www.boatus.com/assets/responsive/img/menuBg.gif") repeat-y scroll left top #5A5959;
	}
	.rHeader{
		display:block!important;
		width: 320px;
	}
	
	#Slidemenu{
		width:165px;
		height:100%;
		display:block!important;
		float:left;
		margin-left:-165px;
		background: url("//www.boatus.com/assets/responsive/img/menuBg.gif") repeat-y scroll left top #5A5959;
   		z-index: 5;
   		position:absolute;
		top:0px;
	}
	#slideSearch{
		width: 98%;
		height: 42px;
	}
	.menuTitle h1{	
		font-size: 20px;
		
	}
	#publications{
		display: none;
	}
	/*Footer*/
	
	footer .footerDivider, #footer .footerDivider{
		width: auto  !important;
		margin-top:25px;
	}
	footer nav > ul > li, #footer nav > ul > li{
		width: 135px  !important;
		border-right:none  !important;
	}
	footer nav, #footer nav{
		width: 300px  !important;
		/*display: none;*/
	}
	footer p, #footer p{
		margin-top:30px;
	}

	/*End Footer*/
	/*Lightbox*/
	#boatus_overlay{
		width: 200px !important;
		top: 150px !important;
		height: inherit !important;
	}
	.homePage .container_30{
		width: 98% !important;
}
	.container_30{
		width: 270px !important;
	}
	.homeLeft,.homeRight{
		width: 130px !important;
	}
	.grid-4{
		width: 130px !important;
	}

	.grid-5,
	.grid-6,
	.grid-7,
	.grid-8,
	.grid-9,
	.grid-10,
	.grid-11,
	.grid-12,
	.grid-12-5,
	.grid-13,
	.grid-14,
	.grid-15,
	.grid-16,
	.grid-17,
	.grid-18,
	.grid-19,
	.grid-19-5,
	.grid-20,
	.grid-21,
	.grid-22,
	.grid-23,
	.grid-24,
	.grid-25,
	.grid-26,
	.grid-27,
	.grid-28,
	.grid-29,
	.grid-30
	{
		width: 98% !important;
	}
	.boatUSSocial{
		display: none;
	}
	.rContent .boatUSSocial{
		display: block;
	}
	.rContent #sidebar h3,.boatUSSocial li.social a span{
		display: none;
	}
	#sidebar .boatUSSocial li{
		display: inline;
	}
	.boatUSSocial li.social a img{
		height:25px;
		width: 25px;
	}
	.hideMe,.hero-gallery{
	display:none !important;
	}
	/*BoatRamps*/
	.advanced-search-box .search-column li a{
		font-size: 11px;
	}
	.boatRamps #rightCol .welcomeBox{
		display: block !important;	
	}
	.boatRamps #leftCol .welcomeBox{
		display: none !important;	
	}
	.boatRamps #rightCol{
		margin-top: 10px;
	}
	.search-box{
		margin-bottom:0px !important;
		margin-top: 10px;
	}
	.callbox_options{	
		font-size: 10px;
	}
	/*YouTube Videos*/
	
	/*Back to Top*/
	#back-top {
		bottom: 25px !important;
	}
	.bluebox{
/*		width: 58px !important;
		height: 58px !important;
*/		font-size:10px !important;
/*		padding:5px !important;*/
	}
	.bluebox img{
		width: 58px !important;
	}
	iframe{
	width: 220px	
	}
	
	/*NewHomepage*/
	.homeSectionData span.right, .homeSectionData .left{
		float: none;
	}
	.colorBehind{
		width: 45%;
	}
	.topQuote{
		background-position: 0 25px !important;
	}
	.topQuote h1{
		font-size: 16px !important;
		line-height: 10px !important;
	}
	.flatText{
		width: 60% !important;
	}
	/*End NewHomepage*/
}

/*************************************240px****************************************************/
@media only screen and (max-width: 319px) {
.rHeader{
	width: 240px;
	/*margin:0 auto;
	position: relative;*/
}

.hideMe,.hero-gallery{
	display:none!important;
}
ul.headLinks a, ul.headLinks a:visited, ul.headLinks a:active{
	font-size: 8px !important;
}
.container_30,.homePage .container_30{
	/*	width: 240px !important;*/
		margin:0 auto;
}
.grid-4{
		width: 114px !important;
	}
	.boatUSSocial li.social a img{
		height:20px;
		width: 20px;
	}
.bluebox{
	font-size:9px !important;
}
.bluebox img{
		width: 59px !important;
	}
	.innerhurrTrackBox{
		height: 55px;
	}
	.innerhurrTrackBox h1{
		margin:0px 0px 0px 65px;
		text-shadow: none;
		font-size: 13px !important;
		line-height: 13px !important;
		color:#83a5af !important;	
	}
	.innerhurrTrackBox h3{		
		margin:0px 0px 0px 67px;	
		position:relative;
		top:0px;
		font-size: 12px !important;
		
	}
	.innerhurrTrackBox span{
		float:right;
		text-decoration:none;
		color: #cd0102;			
	}	

.homePage #floatJoin{
	display: none;
}
.homeLeft,.homeRight{
		width: 114px !important
}
.welcomText_m{
		position:relative;
		left:0px;
	}
.menuTitle{
	text-align: left !important;
}
.menuTitle h1{
	font-size: 12px !important;
}
/*Lightbox*/
	#boatus_overlay{
		width: 140px !important;
		top: 50px !important;
		height: inherit !important;
	}
/*New Homepage*/
.homeSectionTitle{
	font-size: 26px !important;
	line-height:26px !important;
}

.rHeader ul li.menuLogo{
		width: 60%;
}
.topQuote h1{
		font-size: 15px !important;
		line-height: 10px !important;
	}
/*End New Homepage*/
}
/* iPads (portrait) ----------- */
@media only screen  
and (min-device-width : 760px)
and (max-device-width : 1024px) 
and (orientation : portrait) {
}

/* --------------------------------------------------------- */
/* BASIC CSS ----------------------------------------------- */
/* --------------------------------------------------------- */

.SlidemenuPanel{
	/*overflow-x: hidden;*/
/*	   -webkit-transition: margin-left 0.5ms ease-in-out;
    -o-transition: margin-left 0.5ms ease-in-out;
    -moz-transition: margin-left 0.5ms ease-in-out;
    transition: margin-left 0.5ms ease-in-out;*/
    -webkit-overflow-scrolling:touch;
}
/*.rHeader ul li.showMenu{
	 -webkit-backface-visibility: hidden;
	 -webkit-perspective: 1000;
}*/

/*.openMenu #Slidemenu{
	position:absolute;
	top:-2px;
}
.openMenu .menuTitle h1{
	font-size: 16px;
	position: absolute;
	margin-left:40px;
}*/
.openMenu #container,.openMenu #page{
/*	  filter: blur(3px);
    -webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+DQoJPGZpbHRlciBpZD0iYmx1ciI+DQoJCTxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjMiIC8+DQoJPC9maWx0ZXI+DQo8L3N2Zz4=#blur);	
	*/transition: all 0.5s ease;
	
}
#Slidemenu,.rHeader{
	display: none;
}
#overLayMenuPanel{
  	position: absolute;
    z-index: 4;
    display: none;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
    opacity: 0.95;
    right: 0;
    left: 0;
    background-color: #222222;
}
#overLayMenuPanel div #links{
	display: none;
}
#slideSearch{
	display:none;
	
}
#rLogo{
	text-align: center;
	border-bottom: 5px solid #03357a;
	margin-bottom: -10px;
	position: relative;
	padding-top: 30px;
}
#Slidemenu #sidebar .leftNav, #overLayMenuPanel div #sidebar .leftNav{
	background:none;
	border: none;
	border-radius: 0px;
	padding: 0px;
}
/*#Slidemenu #sidebar .leftNav{
		background: url("www.boatus.com/assets/responsive/img/menuBg.gif") repeat-y scroll left top #5A5959;
		border-radius: 0px;
	}
#Slidemenu #sidebar ul{
	margin:0;
	padding:0;
}
*/
#Slidemenu #sidebar .leftNav li, #overLayMenuPanel div #sidebar .leftNav li{
	margin:0;
	padding:0;
}
#Slidemenu #sidebar ul li, #overLayMenuPanel div #sidebar ul li{
	list-style-type:none;
	margin:0;
	border-bottom: none;
	border-bottom:solid #023882 1px;
}
#overLayMenuPanel div #sidebar ul li ul > li {
	border:none;
}
#overLayMenuPanel div #sidebar ul li ul > li a:link,#overLayMenuPanel div #sidebar ul li ul > li a:visited{	
	text-transform:none;
	background:none;
	font-size:16px;
	padding: 0px 0px 15px 30px;
}
#overLayMenuPanel div #sidebar ul li a:link,#overLayMenuPanel div #sidebar ul li a:visited{	
	color:#ffffff !important;
	font-size:20px;
	font-weight:normal;
	font-family:"Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	text-decoration:none;
	display:block;
	padding:10px 0 10px 22px;
	text-shadow:0 1px 1px #000;
	margin-left:-12px;
	border-radius: 0px;
	text-transform:uppercase;
}
#overLayMenuPanel div #sidebar ul li a:hover{
	color:#cccccc !important;
}
#Slidemenu #sidebar .subNav,#overLayMenuPanel div #sidebar .subNav{
	margin-left:20px;
}
#overLayMenuPanel div #sidebar .subNav li a {
	background: transparent url(../img/blue-down-arrow.png) no-repeat right 15px;
}
#overLayMenuPanel div #sidebar .closed > div {
	background: transparent url(../img/blue-down-arrow.png) no-repeat right 15px;
	margin-right: 12px;
}
#overLayMenuPanel div #sidebar .open > div {
	background: transparent url(../img/blue-down-arrow.png) no-repeat right 15px;
	margin-right: 12px;
}
.rHeader{
	text-align:center;	
}
.rHeader ul{
	height:42px!important;
	background: #03357a;
		background: -moz-linear-gradient(top,  #03357a 1%, #0d263a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#03357a), color-stop(100%,#0d263a));
		background: -webkit-linear-gradient(top,  #03357a 1%,#0d263a 100%);
		background: -o-linear-gradient(top,  #03357a 1%,#0d263a 100%);
		background: -ms-linear-gradient(top,  #03357a 1%,#0d263a 100%);
		background: linear-gradient(to bottom,  #03357a 1%,#0d263a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03357a', endColorstr='#0d263a',GradientType=0 );	
}
#rHeaderWrapper {position:fixed; top:0; left:0;z-index: 5;}
/*#slideSearch{	
	margin:0 auto;
}*/
#slideSearch,#rHeaderWrapper{
	/*height:42px!important;*/
	background: #0d263a;
}
#slideSearch div{
	height:42px!important;
}
#slideSearch #gSearch{
	/*padding: 10px;*/
}
.rHeader ul li{
	display: inline;
	float: left;
	text-align:center;
}
.rHeader ul li.showMenu{
	cursor:pointer;
	margin:3px;
}
.menuTitle h1{
	color: #fff !important;	
	text-align:center;
}
.rHeader ul li.showSearch{
	float: right;
	height:33px;
	width:33px;
	margin:3px;
	padding-right: 5px;
	cursor:pointer;
}
.goRight{
	float: right !important;
}
.goLeft{
	float: left;
}
/*Boat Ramps*/
.searchByState{
	margin-left: 20px;
}
#results header{
		min-height:0px;
}
/*Mobile  Homepage*/
.homepage .bluebox{
	width: 25% !important;
}
.bluebox{
	text-align:center;
	color:#83A5AF; 
	margin:15px 0px 15px 0px;
}
.bluebox a{
	text-decoration: none;	
	color: #83A5AF;
	text-align:center;
}
.msgBox{
	border-top: 1px solid #D6E0E2;
	margin: 5px 0 5px 0;
	color: #666666 !important;
}
#hurrTrackRow{
	height: 0px;
}
.hurrTrackBox{
	margin-top: 10px;
	padding:2px;
/*	background: #dfdfdf;
	background: -moz-linear-gradient(top,  #dfdfdf 1%, #efefef 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dfdfdf), color-stop(100%,#BFBFBF));
		background: -webkit-linear-gradient(top,  #dfdfdf 1%,#efefef 100%);
		background: -o-linear-gradient(top,  #dfdfdf 1%,#efefef 100%);
		background: -ms-linear-gradient(top,  #dfdfdf 1%,#efefef 100%);
		background: linear-gradient(to bottom,  #dfdfdf 1%,#efefef 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#efefef',GradientType=0 );	
*/
}
.homeLeft{
	float: left;
	margin-top: 10px;
	
}
.homeRight{
	float: left;
	margin-left: 10px;	
	margin-top: 10px;	
}
.boatRamps #rightCol .welcomeBox {
	display: none;		
}
/*Service Locator*/
.serviceLocator{
	display: none;
}
/*Hide for Desktop Site*/
.desktophideMe{
	display: none;
}

/* Added by BAzar 20130510 ---- Temp fix Tabs for mobiles (stacked li's, content underneath) */
@media only screen and (max-width: 760px) {
	#page .tabbed-module .tabs {
		height: auto !important;
		/* background: #13283f; */
		background: transparent url(//www.boatus.com/assets/img/tabBG.png) repeat-x left top !important;
		background: -moz-linear-gradient(top,  #13283f 0%, #003366 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13283f), color-stop(100%,#003366))!important;
		background: -webkit-linear-gradient(top,  #13283f 0%,#003366 100%)!important;
		background: -o-linear-gradient(top,  #13283f 0%,#003366 100%)!important;
		background: -ms-linear-gradient(top,  #13283f 0%,#003366 100%)!important;
		background: linear-gradient(to bottom,  #13283f 0%,#003366 100%)!important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13283f', endColorstr='#003366',GradientType=0 )!important;
		padding-left:0 !important;
	}
	#page .tabbed-module .tabs li {
		float:none !important;
		font-size:12px !important;
		border-bottom:1px solid #BBBBBB !important;
	}
	#page .tabbed-module .tabs li, #page .tabbed-module .tabs li a {
		border-left:0 !important;
		height:auto !important;
	}
	#page .tabbed-module .tabs li a {
		padding:10px !important;
	}
	#page .tabbed-module .tabs li br {
		display:none;
	}
	#page .tabbed-module .tabs li.current {
		margin: 0 !important;
		border:0 !important;
		height:auto !important;
	}
	#page .tabbed-module .tabs li:last-child {
		border-bottom:1px solid #0F2E43 !important;
	}
}
/* End TABS fix by BAzar 20130510 */
/*Tables Fix */
@media only screen and (max-width: 760px) {
		/* Force table to not be like tables anymore */
		table.zebra,.zebra thead, .zebra tbody, .zebra tfoot, .zebra td, .zebra tr { 
			display: block; 
		}
		.zebra thead th{
			display: none;
		}
		/* Hide table headers (but not display: none;, for accessibility) */
		.zebra thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.zebra tr { border: 1px solid #ccc; }
		
		.zebra td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			/*padding-left: 50%;*/ 
		}
		
		.zebra td:before { 
			/* Now like a table header */
			position: relative;
			/* Top/left values mimic padding */
			padding-right: 10px; 
		}
		
		/*
		Label the data
		*/
	.zebra th[data-title]:before,
	.zebra td[data-title]:before {
 		 content: attr(data-title) ":\00A0";
  		 font-weight: bold;
	}
			
			
	}
/*Ens Tables Fix*/
.surveyors{
		border: 1px solid #DDDDDD;
		display: inline;
		float: left;
		margin: 1%;
		padding: 1%;
		width:45%;
}
/*
Back to top button 
*/
	#back-top {
		position: fixed;
		/*bottom: 30px;
		margin-left:20px;*/
		bottom: 0px;
		margin-left:90%;
	}
	#back-top a {
		width: 73px;
		display: block;
		text-align: center;
		font: 10px/100% Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		text-decoration: none;
		color: #aaa;
		/* background color transition */
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}
	#back-top a:hover {
		color: #000;
	}
	/* arrow icon (span tag) */
	#back-top span {
		width: 30px;
		height: 30px;
		display: block;
		margin-bottom: 7px;
		background: #bbb url(//www.boatus.com/assets/responsive/img/up-arrow.png) no-repeat center center;
		/* rounded corners */
		-webkit-border-radius: 10em;
		-moz-border-radius: 10em;
		border-radius: 10em;
		/* background color transition */
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
		margin: -8px 0 0 19px;
	}
	#back-top a:hover span {
		background-color: #999;
	}
/*Magazine*/
.magazineImgGird{
	width:246px;
}
/**************Horizontal List************/
.horiLink li{
	float: left;
	padding-left: 50px;
	text-align: center;
}	
/*****************Social*************/
.boatUSSocial li.social a img{
	display: none;
}
/******************New Home Page************************/
#homeSearch{
	display: none;
}
#submitSearchFrm{
	padding: 5px;
}
.rContent .section, .rContent #sidebar {
	display: none;
}
